Subject: To clarify...

From: [email-masked]
Date: Thu, 29 Nov 2001 12:08:08 -0000

I no longer intend to speak in lojban. I think the grammar is 
beautiful and very interesting, but the words themselves are 
unsatisfactory (both in form, and what was chosen to be a gismu). I 
remain in the lojban community to discuss the grammar as well as 
offer suggestions into how the words could be better done (not just 
pointing out why they are unsatisfactory).

I now regard lojban as a decimal language capable of expressing 
hexadecimal. I never should have declared it as hexadecimal. The 
clearest indication of this is the change in form of the cmavo from 
the last decimal digit to the next digit. Even if the community 
decided it to be hexadecimal, the irregularity of the number words 
would make it unsatisfactory.

Jay has a right to do whatever he wants with his wiki, just as lojbab 
(who I think owns this list) has a right to do whatever he wants to 
keep the conversation useful here. But it is only through a 
community that these things are interesting.